/* docs css */

table.elegant th {
    text-align: left;
}
table.elegant td, table.elegant th {
    padding: 20px;
}
table.elegant th {
    border-bottom: 1px solid #bbb;
}
table.elegant td {
	border-bottom: 1px solid #ddd;
}
table.elegant td ul {
    padding-left: 10px;
}

.mobile {
	display: none;
}

#content {
	float: left; 
	width: 700px;
}

#toc {
	float: left; 
	width: 300px;
}

html {
	/* force scrollbar on non-IE */
	overflow-y: scroll;
}

body {
	color: #444;
	/* font-family: Georgia; */
	font-family: 'Open Sans', sans-serif;
	line-height: 150%;
	margin: 0px;
}

.gray {
	margin: 0px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background: url(/site_media/images/office-dark-small.jpg);
	
	background-repeat: repeat-x; /* in case 'cover' doesn't work. */
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
	color: #fff;
}

.page, .container {
	margin: 0px auto;
	width: 1000px;
}

#toc li {
	display: block;
	width: 238px;
	padding: 6px 4px 4px 10px; 
}

#toc ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#toc li a {
	margin: 6px 4px 4px 10px; 
}

#toc li a.selected {
	margin: 0px;
	padding: 6px 4px 4px 10px; 
	color:#000; 
	width: 238px; 
	font-size:16px; 
	display: block;
	background:url(/site_media/images/docs/selected2.png) no-repeat top left;
}

h1 {
	font-size: 34px;
	line-height: 34px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
}
h2, b.h2 {
	color: #888;
	font-size: 21px;
	font-weight: bold;
	/* border-bottom: 1px solid #ddd; */
}

a[name] {
	padding: 0px;
}

a {
	padding: 2px;
	color: #64A5FF;
	/* color: #fa7c0c; */
	text-decoration: none;
}

a:hover {
	background-color: #64A5FF;
	color: #fdfdfd;
}
a.nh:hover {
	background-color: #fff;
}

span.category {
	font-weight: bold;
}

div.title {
	font-size: 22px;
	text-align: center;
	margin-bottom: 10px;
}

#logo > a:hover {
	background: transparent;
}


.printlnk {
	position: relative;
	top: 3px;
	padding-left: 30px;
	background: no-repeat url('/site_media/images/basic2-194.png');
	color: white;
}

.printlnk:hover {
	background: no-repeat url('/site_media/images/basic2-194.png') #64A5FF;
	color: black;
	background-color: #ddd;
}

.pagebreak {
	display: none;
}

div.gallery img {
	margin: 5px;
	width: 250px;
	height: 200px;
	float: left;
}

div.separator {
	clear: both;
}

div.gallery {
	clear: both;
	text-align: center;
}

#content img, #screenshots img {
	border: 2px solid #ddd;
}

#content img.nb {
	border: 0px;
}

#content img.floatl {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}

#footer {
	min-height: 50px;
}

div.gallery img:hover {
	border: 2px solid orange !important;
}

div.center {
	text-align: center;
}
#titlebar {
	padding-top: 8px;
}
#titlebar h1 {
	display: inline;
	border-bottom: 0px;
	font-size: 28px;
}
#titlebar a h1 {
	text-decoration: underline;
}
#titlebar a:hover h1 {
	background: #888;
	color: white;
}
#titlebar a:hover {
	background: none;
}

#titlebar h2 {
	display: inline;
	font-weight: normal;
	font-size: 28px;
	border-bottom: 0px;
	color: #fff;
}

/* button */

.obutton {
	color: #1d1d1d;
	background: #DD8B39; /* for non-css3 browsers */
	background: -webkit-gradient(linear, left top, left bottom, #DD8B39),to(#D18436)); /* For WebKit (Safari, Google Chrome etc) */
	background: -moz-linear-gradient(top, #DD8B39, #D18436); /* For Mozilla/Gecko (Firefox etc) */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#DD8B39, endColorstr=#D18436); /* For Internet Explorer 5.5 - 7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#DD8B39, endColorstr=#D18436)"; /* For Internet Explorer 8 */

	border: 1px solid rgb(209, 132, 54);
	border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	text-shadow: 0px 1px 1px rgb(162,99,36);
	
  font-family: 'Cabin', Helvetica, sans-serif;
  
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  text-decoration: none;
  text-transform: none;
  letter-spacing: -0.004em;
  word-spacing: -0.041em;
  line-height: 1.09;  
	
	/*
	background-color: rgb(255, 126, 0);
	border: 1px solid rgb(239, 101, 33);
	*/
	color: white;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-right: 20px;
	/* font-weight: */
	text-decoration: none;
	
	text-shadow: none;
	border-radius: 3px;
}
.osmall {
	font-size: 18px;
}
.obutton:hover {
	/* background-color: rgb(190, 71, 14); */
	background: #C57627; /* for non-css3 browsers */
	background: -webkit-gradient(linear, left top, left bottom, from(#DD8B39), to(#C57627)); /* For WebKit (Safari, Google Chrome etc) */
	background: -moz-linear-gradient(top, #DD8B39, #C57627); /* For Mozilla/Gecko (Firefox etc) */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#DD8B39, endColorstr=#C57627); /* For Internet Explorer 5.5 - 7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#DD8B39, endColorstr=#C57627)"; /* For Internet Explorer 8 */
	
	border: 1px solid rgb(190, 71, 14);
}
.obutton:active, .obutton.active {
	background: rgb(197,118,39);
	text-shadow: none;
}

.btn, .button {
	margin: 0px;
	padding: 0px;
	
	position: relative;
	display: inline-block;
	cursor: pointer;

	outline: none;
	text-decoration: none;

	border: 1px solid #D9D9D9;
	/* height: 27px; */
	margin-right: -1px;
	text-align: center;
	vertical-align: middle;
	width: 44px;

	border-radius: 2px 0 0 2px;
	-moz-border-radius: 2px 0 0 2px;
	-webkit-border-radius: 2px 0 0 2px;

	border: 1px solid #D9D9D9;
	height: 29px;
	margin-right: -1px;
	text-align: center;
	vertical-align: middle;
	width: 46px;

	/* z-index: 5; */
}
/* Background for button. Should be the same on hover (needs to be forced for IE) */
.btn, .button, .btn:hover, .button:hover {
	background: #F1F1F1;
	background: -webkit-gradient(linear,left top,left bottom,from(whiteSmoke),to(#F1F1F1));
	background: -moz-linear-gradient(top,whiteSmoke,#F1F1F1);
	background: -o-linear-gradient(top,whiteSmoke,#F1F1F1);
}

/* In each state, a .button with .button_disabled should be shown grayed out, with default cursor on hover. */
.button.button_disabled, .button.button_disabled:hover, .button.button_disabled.active, .button.button_disabled:active {
	cursor: default;
	background: #eee;
	border-color: #ddd;
	color: #ccc;
	text-shadow: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
#btn_url.disabled {
	color: #ccc;
}
.toolbar_button.button_disabled, .toolbar_button.button_disabled:hover, .toolbar_button.button_disabled.active, .toolbar_button.button_disabled:active {
	background: inherit;
	border: 1px solid transparent;
}
.toolbar_button {
	border: 1px solid transparent;
	background: inherit;
}
.button {
	border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	color: #666;
	font-family: arial, sans-serif;
	font-size: 13px;
	/* font-weight: bold; */
	width: auto;
	line-height: 29px;
	padding-left: 10px;
	padding-right: 10px;
	text-shadow: 0px 1px 1px #ddd;
}
.button_noright {
	border-radius: 2px 0 0 2px;
	-moz-border-radius: 2px 0 0 2px;
	-webkit-border-radius: 2px 0 0 2px;
}
.button_noleftright {
	border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
	-webkit-border-radius: 0 0 0 0;
}
.button_noleft {
	border-radius: 0 2px 2px 0;
	-moz-border-radius: 0 2px 2px 0;
	-webkit-border-radius: 0 2px 2px 0;
}

.btn:last-child {
	border-radius: 0 2px 2px 0;
	-moz-border-radius: 0 2px 2px 0;
	-webkit-border-radius: 0 2px 2px 0;
}

.btn:active, .btn.active, .button:active, .button.active, .button.glow {
	background: #E0E0E0;
	background: -o-linear-gradient(top,#EEE,#E0E0E0);
	background: -webkit-gradient(linear,left top,left bottom,from(#EEE),to(#E0E0E0));
	background: -moz-linear-gradient(top,#EEE,#E0E0E0);
	background: -o-linear-gradient(top,#EEE,#E0E0E0);
	border-color: #BBB;
	box-shadow: inset 0 1px 5px #ccc;
	-moz-box-shadow: inset 0 1px 5px #ccc;
	-webkit-box-shadow: inset 0 1px 5px #ccc;

	text-align: center;
	vertical-align: center;
	z-index: 10;
}

.btn:hover, .button:hover {
	border-color: #a2a2a2;
	z-index: 20;
	color: #444;	
}

.button_green { 
	background-color: #7BB33D;
	background-image: -moz-linear-gradient(top, #80BB3F, #73A839);
	background-image: -ms-linear-gradient(top, #80BB3F, #73A839);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#80BB3F), to(#73A839));
	background-image: -webkit-linear-gradient(top, #80BB3F, #73A839);
	background-image: -o-linear-gradient(top, #80BB3F, #73A839);
	background-image: linear-gradient(top, #80BB3F, #73A839);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80bb3f', endColorstr='#73a839', GradientType=0);
	border-color: #73A839 #73A839 #4C6F26;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	height: 25px;
	color: #fff;
	font-weight: bold;	
	text-shadow: none;
	padding: 5px 10px 5px 10px;
}
.button.button_green:hover {
	background-color: rgb(115, 168, 57);
	background-image: none;
}


.app_settings input[type="text"]:focus, .app_settings textarea:focus {
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(241, 205, 119, 0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(241, 205, 119, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(241, 205, 119, 0.6);
	border-color: rgba(241, 205, 119, 0.8);
}

.app_settings input[type="text"], .app_settings input[type="file"], .app_settings textarea, .profile_settings select {
	-webkit-transition: border linear 0.1s, box-shadow linear 0.1s;
	-moz-transition: border linear 0.1s, box-shadow linear 0.1s;
	-ms-transition: border linear 0.1s, box-shadow linear 0.1s;
	-o-transition: border linear 0.1s, box-shadow linear 0.1s;
	transition: border linear 0.1s, box-shadow linear 0.1s;

	margin-top: 5px;
	width: 300px;
	border: 1px solid #ddd;
	border-radius: 3px;
	border-top: 1px solid #ababab;
	border-left: 1px solid #ababab;
	
	padding: 8px;
	font-size: 16px; 
	color: #444;
	font-family: Georgia
}


h1.sectiontitle {
	page-break-before: always;
	margin-top: 30px;
	margin-bottom: 4px;
	font-size: 45px;
	line-height: 60px;
	border-bottom: 2px solid #444;
	color: #000;
	font-weight: bold;
}

ol.pt li, ul.pt li {
	margin-bottom: 20px;
}

a#fancybox-close {
	padding: 0;
}

a.lightbox:hover {
	background: inherit;
}

a.lightbox:hover img {
	box-shadow: 0px 0px 6px 2px #64A5FF;
	-moz-box-shadow: 0px 0px 6px 2px #64A5FF;
	-webkit-box-shadow: 0px 0px 6px 2px #64A5FF; 
}

@media screen and (max-device-width: 900px) {
	.page, .container {
		width: 95%;
	}

	#searchbox {
		display: none;
	}

	pre.code { 
		max-width: 95%;
		word-wrap: break-word;
	}

	img {
		max-width: 95%;
	}
	
	#toc {
		/* background: #fefefe; */
		margin-bottom: 50px;
		margin-top: -20px;
		border-left: 1px solid #ddd;
		border-right: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
	}
	
	.menu.active {
		/*
		border-radius: 0px;
		background: #fefefe;
		border-bottom-color:#fefefe;
		*/
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
	
	#toc li a.selected {
		background: inherit;
		text-decoration: underline;
	}
	
	.menu {
		width: 100%;
		float: none;
		margin-bottom: 20px;
		cursor: pointer;
		border: 1px solid #ddd;
		border-radius: 5px;
		text-transform: uppercase;
		color: #666;
	}
	.navicon {
		margin-top: 7px;
		border-color: #999999;
	}
	.navicon {
		float: left;
		display: block;
		width: 12px;
		height: 2px;
		line-height: 0;
		border-top: 6px double;
		border-bottom: 2px solid;
	}

	.mobile {
		display: block;
	}

	#content {
		float: none;
		width: 100%;
	}
	
	#toc {
		display: none;
		float: none;
		width: 100%;
	}
	
	#logo-container {
		height: auto !important;
		padding-bottom: 10px;
	}
	
	.printlnk {
		display: none;
	}
}
